<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODINTRERUP>0</CODINTRERUP>
  <SIMBOL>-</SIMBOL>
  <DENUMIRE>---nedefinita---</DENUMIRE>
  <VECHTOT>0</VECHTOT>
  <VECHFIRMA>0</VECHFIRMA>
  <MODCALCUL>0</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>10</CODINTRERUP>
  <SIMBOL>Div</SIMBOL>
  <DENUMIRE>Diverse</DENUMIRE>
  <VECHTOT>0</VECHTOT>
  <VECHFIRMA>0</VECHFIRMA>
  <MODCALCUL>0</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>25</CODINTRERUP>
  <SIMBOL>Bo</SIMBOL>
  <DENUMIRE>boala obisnuita</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>1</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>26</CODINTRERUP>
  <SIMBOL>Bp</SIMBOL>
  <DENUMIRE>boala profesionala</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>1</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>27</CODINTRERUP>
  <SIMBOL>Am</SIMBOL>
  <DENUMIRE>accident munca</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>1</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>28</CODINTRERUP>
  <SIMBOL>M</SIMBOL>
  <DENUMIRE>maternitate</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>1</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>29</CODINTRERUP>
  <SIMBOL>I</SIMBOL>
  <DENUMIRE>invoiri / concedii neplatite</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>0</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>1</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>30</CODINTRERUP>
  <SIMBOL>It</SIMBOL>
  <DENUMIRE>Intreruperi tehnologice</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>31</CODINTRERUP>
  <SIMBOL>Oc</SIMBOL>
  <DENUMIRE>oblig. cetatenesti</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>32</CODINTRERUP>
  <SIMBOL>Om</SIMBOL>
  <DENUMIRE>oblig. militare</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>33</CODINTRERUP>
  <SIMBOL>Co</SIMBOL>
  <DENUMIRE>concediu odihna</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>1</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>34</CODINTRERUP>
  <SIMBOL>D</SIMBOL>
  <DENUMIRE>delegatie</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>1</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>35</CODINTRERUP>
  <SIMBOL>Sc</SIMBOL>
  <DENUMIRE>scolarizare</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>36</CODINTRERUP>
  <SIMBOL>N</SIMBOL>
  <DENUMIRE>nemotivat</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>37</CODINTRERUP>
  <SIMBOL>Prm</SIMBOL>
  <DENUMIRE>progr. redus cf. OUG 158/2005</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>1</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>38</CODINTRERUP>
  <SIMBOL>Prb</SIMBOL>
  <DENUMIRE>progr. redus cf. L 346/2002</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>1</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>39</CODINTRERUP>
  <SIMBOL>Ip</SIMBOL>
  <DENUMIRE>invoire platita</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>1</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>40</CODINTRERUP>
  <SIMBOL>Iu</SIMBOL>
  <DENUMIRE>supraveghere copil</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>41</CODINTRERUP>
  <SIMBOL>It4</SIMBOL>
  <DENUMIRE>994</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>42</CODINTRERUP>
  <SIMBOL>It5</SIMBOL>
  <DENUMIRE>995</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>43</CODINTRERUP>
  <SIMBOL>It8</SIMBOL>
  <DENUMIRE>998</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>44</CODINTRERUP>
  <SIMBOL>Ozs</SIMBOL>
  <DENUMIRE>Zile scurte Izs + Zs1,2,3,4</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>1</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>45</CODINTRERUP>
  <SIMBOL>Zs1</SIMBOL>
  <DENUMIRE>Zi scurta 1 ora minus</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>46</CODINTRERUP>
  <SIMBOL>Zs2</SIMBOL>
  <DENUMIRE>Zi scurta 2 ore minus</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>47</CODINTRERUP>
  <SIMBOL>Zs3</SIMBOL>
  <DENUMIRE>Zi scurta 3 ore minus</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>48</CODINTRERUP>
  <SIMBOL>Zs4</SIMBOL>
  <DENUMIRE>Zi scurta 4 ore minus</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>49</CODINTRERUP>
  <SIMBOL>IZs</SIMBOL>
  <DENUMIRE>Invoire &quot;Zile scurte&quot;</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>50</CODINTRERUP>
  <SIMBOL>Tm1</SIMBOL>
  <DENUMIRE>Telemunca 1 ora pe zi</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>51</CODINTRERUP>
  <SIMBOL>Tm2</SIMBOL>
  <DENUMIRE>Telemunca 2 ore pe zi</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>52</CODINTRERUP>
  <SIMBOL>Tm3</SIMBOL>
  <DENUMIRE>Telemunca 3 ore pe zi</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>53</CODINTRERUP>
  <SIMBOL>Tm4</SIMBOL>
  <DENUMIRE>Telemunca 4 ore pe zi</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>54</CODINTRERUP>
  <SIMBOL>Tm5</SIMBOL>
  <DENUMIRE>Telemunca 5 ore pe zi</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>55</CODINTRERUP>
  <SIMBOL>Tm6</SIMBOL>
  <DENUMIRE>Telemunca 6 ore pe zi</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>56</CODINTRERUP>
  <SIMBOL>Tm7</SIMBOL>
  <DENUMIRE>Telemunca 7 ore pe zi</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
 <ROW>
  <CODINTRERUP>57</CODINTRERUP>
  <SIMBOL>Tm</SIMBOL>
  <DENUMIRE>Telemunca zi intreaga</DENUMIRE>
  <VECHTOT>1</VECHTOT>
  <VECHFIRMA>1</VECHFIRMA>
  <MODCALCUL>1</MODCALCUL>
  <ASIGSOC>0</ASIGSOC>
  <IN_SPOR>0</IN_SPOR>
 </ROW>
</ROWSET>
